# 属性値を作成

属性値を作成します。

注意すべてのプロジェクトには、応答で得られる属性値に制限があります。初期値および最大値は、1属性あたり20個の値。

Endpoint: POST /v2/project/{project_id}/admin/attribute/{external_id}/value
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `external_id` (string, required)
    属性external ID。
    Example: "attribute_id"

## Request fields (application/json):

  - `external_id` (string, required)
    属性の一意の値ID。external_idには、英小文字、数字、ダッシュ、アンダースコアのみを含めることができます。
    Example: "value_id"

  - `value` (object, required)
    値名がローカライズされたオブジェクト。キーはISO 3166-1で指定されています。
    Example: {"en":"Value","de":"Wert"}

## Response 201 fields (application/json):

  - `external_id` (string)
    属性の一意の値ID。external_idには、英小文字、数字、ダッシュ、アンダースコアのみを含めることができます。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 403 fields (application/json):

  - `statusCode` (integer)
    Example: 403

  - `errorCode` (integer)

  - `errorMessage` (string)
    Example: "Authorization header not sent."

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9901

  - `errorMessage` (string)
    Example: "[0401-9901]: Attribute not found."

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"


